body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li,pre,code,fieldset, lengend, button, input, textarea, th, td { margin: 0;padding: 0;}
ol, ul {list-style: none;}
a { text-decoration: none; outline:none ;}
a:hover { text-decoration: underline;}
fieldset, img { border: none; } 
table {border-collapse: collapse;border-spacing: 0;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}
button, input, select, textarea {font-size: 100%;}
address, caption, cite, code, dfn,em, strong, th, var, optgroup {font-style: normal;}
q:before, q:after { content: '';}
:focus {outline:none;}  
body{ font:12px/1.5 Tahoma,Arial,"宋体",sans-serif;}
   
.clearfix:after { content: "."; display: block; height: 0; clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;} 
.clearfix {display: block;} 
.fl{ float:left;}
.fr{float:right;}

.clear{ clear:both;}

a{color:#636466;}
a:hover {color:#1586c8;text-decoration:underline;}
.itemblk-bg{ background:#fff;}




.form-customParaBox{ color:#616161;}
.form-customParaBox .forminput{border: 1px solid #d6d6d6;color: #42474B;height: 17px;line-height: 17px;padding: 4px 2px 5px 5px;vertical-align: middle;}
.form-customParaBox .pr10{ padding-right:10px;}
.form-customParaBox .formarea{border:1px solid #cecece; padding:3px 0 0 5px; color:#42474B;}
.form-customParaBox .formselect{border:1px solid #cecece; padding:4px 3px 5px 3px;color:#42474B; *font-family:"Microsoft YaHei", Helvetica, Verdana, Arial, Tahoma; *font-size:14px; *line-height:1.5;}
.form-customParaBox .valigntop{vertical-align: top;}
.form-customParaBox .valignmid{vertical-align:middle;}
.form-customParaBox .KjEditAddBlk span{ color:#616161;}


.CSadvert-listWrap .advert-numlist { bottom:0px;text-align: center; width: 100%; z-index: 30;background-color:rgba(0, 0, 0, 0.7); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000); padding:10px;}
.CSadvert-listWrap .advert-numlist li { width: 8px; height: 8px; border-radius: 50%; background: #ff4889; margin: 0 3px; display: inline-block; *display:inline;
*zoom:1;cursor:pointer; overflow:hidden;}
.CSadvert-listWrap .advert-numlist li span{ text-indent:-9999px; display:inline-block;}
.CSadvert-listWrap .advert-numlist li.oncurr { background: #fff ;}



html,body {*width:100%; *overflow-x:hidden;}
html,body {background:url(../images/bg.png) repeat; color:#171718;}
.header {background:url(../images/header_bg.png) repeat-x; height:102px; position:relative; z-index:30;}
.wrap {width:1000px; margin:0 auto;}

.logo {float:left; width:400px; overflow:hidden; margin-top:5px; text-align:center;}
.mt20 {margin-top:20px;}
.sub-wrap {background:#fff; overflow:hidden; padding-top:20px; margin-bottom:30px;}
.wrap-left {width:275px; margin-right:10px; border-right:1px dashed #b9b9b9;}
.wrap-right {width:700px; margin-right:10px;}
.wrap-left,.wrap-right{margin-bottom:-10000px;padding-bottom:10000px;}
.sub-page {padding-bottom:5px; margin-bottom:20px; border-bottom:#b3b3b3 1px solid;}
.sub-page-h h2 {font:bold 16px/26px "Microsoft YaHei"; color:#1586c8; padding-left:20px; background:url(../images/subpage.png) no-repeat 5px -192px;}
.bread a {color:#1586c8;}
.bread{ color:#808080; font-family:"宋体";}
.bread span {color:#808080;}
.bread a.last,.bread a.last:hover{color:#808080; cursor:default; text-decoration:none;}
.form-customSubBtn {background:url(../images/btn.png) no-repeat; width:107px; height:36px; border:0; color:#fff; font-size:14px; cursor:pointer;}
.form-customSubBtn:hover {color:#fff;}

.sub-banner-wrap {width:100%; overflow:hidden;}
.sub-banner-box {float:left; position:relative; left:50%;}
.sub-banner{float:left; position:relative; left:-50%;}
.sub-banner a {}




.header-bar-wrap {z-index:40; float:right;}
.header-bar{color:#5f6062; width:600px;margin:0 auto;}
.header-bar .item{ float:right;}
.header-bar .site2{ float:right;margin-top:30px;}
.header-bar a{ color:#5f6062;}
.header-bar a:hover{ color:#1586c8;}
.loginhand,.header-ewm,.languages,.header-carthd{height:29px; line-height:29px;}
.loginhand{width:190px; text-align:right;}
.loginhand .logout{ padding-left:5px;}
.loginhand .loginName{ text-decoration:underline;}

.header-cart{ position:relative; z-index:40;}
.header-carthd{ padding:0px 13px; margin-left:10px;overflow:hidden; z-index:40; position:relative;width:90px;}
.header-carthd a{ padding:0 0px 0 20px;background:url(../images/header_cart.png) no-repeat left center;}
.header-carthd em{ color:#1586c8;padding:0 3px; font-weight:bold;}
.header-cartbd{ background:#fff; position:absolute; right:0; top:28px; width:330px; padding:15px 5px 15px 20px; border:1px solid #d7d7d7; display:none;}
.cartSp-listWrap{overflow-y:scroll;max-height:365px;height:auto !important;height:365px;}
.cartSp-list .pic{ width:51px; height:51px; border:1px solid #dadada; overflow:hidden; float:left;}
.cartSp-list .name{ float:left; width:175px; overflow:hidden; padding-left:10px; color:#676a6f;}
.cartSp-list .name:hover{ color:#1586c8; text-decoration:underline;}
.cartSp-list .hand{ float:left; width:75px; text-align:center;}
.cartSp-list .price{ display:block; color:#ff5a00; font-family:"微软雅黑";}
.cartSp-list .del{ color:#3366cc; text-decoration:underline;}
.cartSp-list .del:hover{ color:#1586c8; text-decoration:underline;}
.cartSp-list li{ padding:10px 0;}
.header-cartHover .header-carthd{ background:#fff; border-left:1px solid #d7d7d7;border-right:1px solid #d7d7d7;padding:0 12px;}
.header-cartHover .header-cartbd{ display:block;}
.goto-count{ text-align:right; padding:0px 0px 0 0;}
.goto-count a{border-radius: 5px 5px 5px 5px;color: #FFFFFF;display: inline-block;font-weight: 700;height: 26px;line-height:26px; margin-top: 6px; text-align: center;width: 78px; background:url(../images/goto_count.png) no-repeat right top;}
.goto-count a:hover{ text-decoration:none; color:#fff;}
.cart-amountCount{ text-align:right; padding:10px 10px 0px 10px; color:#888888;}
.cart-amountCount b {color: #E4393C;margin: 0 3px 0 5px;}
.cart-amountCount strong {color: #E4393C;font-size: 18px; font-family:\5FAE\8F6F\96C5\9ED1; font-weight:normal;}
.cart-notgoods{ text-align:center;}
.cartSp-buyDw{border-top:1px solid #eee;}


.languages{ margin-left:3px;width:75px;}
.header-ewm{ padding-left:6px; position:relative; z-index:40; margin-left:12;}
.header-ewm .oncurr{}
.ewm-hd{width:90px;}
.ewm-hd em{  background:url(../images/ewm_icon.png) no-repeat left center; padding-left:20px;cursor:pointer;}
.ewm-hd em b{background:url(../images/ewm_jt_icon.png) no-repeat right center; padding-right:10px; font-weight:normal;}
.ewm-hd em:hover{ color:#a5a5a5;}
.ewm-bd{ position:absolute;left:-15px; top:29px; display:none;}
.ewm-detail{ padding-top:7px; background:url(../images/ewm_jt.png) no-repeat top center;}
.ewm-detail .pic{ width:129px; height:129px; overflow:hidden; padding:5px;background:#cccccc;}
.ewm-detail .txt{ height:25px; line-height:25px; text-align:center; color:#7e7e7e; text-align:center; _width:125px;}

.nav-wrap{ position:relative;float:left; z-index:20; width:1000px; margin-top:0px;}
.nav-list li{float:left; margin-right:2px; display:inline;width:123px;}
.nav-list li a{display:block; width:123px; height:54px; overflow:hidden;line-height:54px;text-align:center;font-family:\5FAE\8F6F\96C5\9ED1; font-size:16px; color:#5f6062;}
.nav-list li a:hover{color:#fff; background:#1586c8; text-decoration:none;}
.nav-list li.oncurr a{color:#fff; background:#1586c8;}
.nav-list li.onHover a{color:#fff; background:#1586c8;}
.nav-list li ul{position:absolute; height:0; overflow:hidden; left:0;}
.nav-list li ul li{ float:none; width:auto;}
.nav-list li ul li a{ display:block;white-space:nowrap; width:auto;_display:inline-block; padding:0 10px;overflow:visible;}
.floatMenuWrap{}
.floatMenuWrap .floatContentBox{ background:#e8e8e7;}
.floatMenuWrap .nav-sub li{ border-left:none; height:32px; line-height:32px; float:left; display:inline; width:100%;}
.floatMenuWrap .nav-sub li a{font-family:\5FAE\8F6F\96C5\9ED1; font-size:14px; color:#5f6062; display:block; height:32px; overflow:hidden; padding:0 10px;}
.floatMenuWrap .nav-sub li a span {background:url(../images/all.png) no-repeat 0px -333px; padding-left:10px;}
.floatMenuWrap .nav-sub li a:hover{ color:#fff; background:#1586c8; text-decoration:none;}
.floatMenuWrap .nav-sub li a:hover span {background:url(../images/all.png) no-repeat 0px -356px;}
.floatMenuWrap ul.center li{ text-align:center;}
.floatMenuWrap ul.left li{ text-align:left;}
.floatMenuWrap ul.right li{ text-align:right;}
.floatArrow{left:0; top:0px; position:absolute;}

.banner {background:#0d0e10; width:100%; height:250px; border-bottom:#004374 3px solid;}


.bs_list li { width:100%; height: 250px;}
.bs_list li a { display: block; height: 250px ;}
.cs-bannerWrap1 .banner-ui-prev { height: 55px; position: absolute; top: 170px; left: 10px; width: 52px; background: #900 ;}
.cs-bannerWrap1 .banner-ui-next { height: 55px; position: absolute; top: 170px; right: 10px; width: 52px; background: #900 ;}
.cs-bannerWrap1 .banner-numlist { bottom:10px;text-align: center; width: 100%; z-index: 30;}
.cs-bannerWrap1 .banner-numlist li { width: 12px; height: 12px; border-radius: 50%; background: #ffffff; margin: 0 3px; display: inline-block; *display:inline;
*zoom:1;cursor:pointer; overflow:hidden; border:1px solid #989a97;}
.cs-bannerWrap1 .banner-numlist li span{ text-indent:-9999px; display:inline-block;}
.cs-bannerWrap1 .banner-numlist li.oncurr { background: #2d8acf ;}
.cs-bannerWrap1 .banner-ui-desc { position: absolute; height: 41px; line-height: 41px; text-align: center; width: 250px; background: #666; color: #fff;}

.pagewrap{padding:3px; margin:20px 0px; text-align:right;}
.pagewrap a{padding:4px 8px; border:#b1b1b1 1px solid; color:#666666;text-decoration: none; margin:2px 1px; border-radius:2px;}
.pagewrap a:hover ,.pagewrap a:active {color: #fff; background:#1586c8; border:0; padding:5px 9px;}
.pagewrap a.current {padding:5px 9px; background:#1586c8; font-weight:bold; margin:2px; margin:0 1px; color:#fff; border-radius:2px; border-color:#1586c8;}
.pagewrap a.last {margin-right:0;}

.footer-wrap {background:#f3f3f3; padding:20px 0; text-align:center; color:#8c8c8c;}
.footer , .footer a{font-family:\5FAE\8F6F\96C5\9ED1; line-height:26px;}
.friendlink-wrap {background:#e6e6e6; border-top:#cecece 1px solid; border-bottom:#cecece 1px solid; padding:5px 0; clear:both;}
.friendlink .tit{font:16px/25px \5FAE\8F6F\96C5\9ED1; color:#1586c8; float:left;overflow:hidden; width:80px; text-align:left;}
.friendlink-list{ float:left; width:900px; overflow:hidden;line-height:25px;}
.friendlink a {color:#8c8c8c;  font-family:\5FAE\8F6F\96C5\9ED1; padding:0 8px 0 7px; background:url(../images/friendlink_list_li.png) no-repeat right 2.5px; line-height:25px;}
.friendlink a.last{ background:none;}
.friendlink a:hover {color:#1586c8; text-decoration:none;}



.action2{	width:100%;
    height:390px;
	background:#f1f1f2;
	border-top:1px solid #e5e5ec
	
	;}
.w1{ width:980px; margin:0 auto;}
.action2left{	
	width:500px;
	float:left;
	padding-top:50px;}
.action2left .mtxt{	font-family:'微软雅黑';
	line-height:26px;
	color:#000;
	font-size:14px;
	padding:10px 0 0 25px;}
.action2right {
	margin-top:50px;
	text-align:center;
	width:465px;
	float:right;
	height:327px;
	background:url(../images/vd_bg.png) bottom center no-repeat
;}


.action4 {
	height:710px;
	background:#f7f7f8;
	border-top:1px solid #e5e5ec
;}
.action4 .bk h2 {
	font-size:30px;
	text-align:center;}
.cosl{text-align:center;}
.txt{text-align:center;}
.action4 .linkst {
	margin-top:10px;
	width:980px;
	overflow:hidden;
	height:480px;
	text-align:center;}


.T_tit {
	text-align:center;
	font-family:'微软雅黑';
	height:70px;
	padding-top:50px
;}
.T_tit .bk {
	padding:0 95px;
	height:44px;
	margin:0 auto;
	overflow:hidden
;}
.T_tit .cosl, .T_tit .cosr {
	top:13px;
	width:95px;
	height:9px;
	background:url(../images/btit.png) no-repeat
;}
.T_tit .cosl {
	left:0
;}
.T_tit .cosr {
	right:0;
	background-position:right
;}
.T_tit h2 {
	font-size:28px;
	display:block;
	height:40px;
	line-height:35px;
background:url(../images/btit.png) no-repeat center;
	position:relative;}
.T_tit .txt {
	font-size:20px;
	color:#9697a4;
	display:block;
	height:26px;
	text-transform:uppercase;}